@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.4.1/font/bootstrap-icons.css");
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');


.unTodo{
	width: 100%;
	height: 100vh;	
	display: flex;
	flex-wrap: wrap;
	
}
.centrar{
	width: 75%;
    margin: auto;
    height: 70%;
    display: flex;
    flex-wrap: wrap;
}

.tarjeta{
	width: 50%;
    height: 100%;
    background-color: white;
    padding: 100px;
    padding-top: 150px;
}
.tarjeta p{
	font-size: 12px;
    text-align: justify;
    margin-bottom: .5rem;
}
.tarjeta button{
	color: orange;
    border-color: orange;
    margin-left: 49%;
}
.padding100{
	padding: 100px;
}

.tarjeta img{
	width: 100%;
	margin-top: 20px;
}
.tarjeta  h1{
	font-size: 2rem;
}

.figura1{
	width: 50%;
	height: 99vh;
	padding: 100px;
}
	
.figura1 img{
	width: 80%;
}


.figura1 p{
	width: 90%;
	margin-left: 10%;
	margin-bottom: 0;
	font-size: 12px;
}

.modal-dialog{
	max-width: 70%;
}



.centroModal{
	
	width: 100%;
	height: 100%;
	display: flex;
	flex-wrap: wrap;
}
.Invitacion{
	width: 40%;
	height: auto;
	background-image: url(../imagenes/Invita.jpg);
	background-size: cover;
    border-radius: 6px;
    overflow: hidden;
}
.Formulario{
	width: 60%;
	height: 100%;
	padding:100px; 
}
.cortina{
	width: 100%;
    height: 100%;
    background-color: rgba(2,33,59,0.4);
}

.Formulario form{
	display: flex;
	flex-wrap: wrap;
}
.pixel100{
	width: 100%;
	margin-bottom: 3px;

}
.pixel100 button{
	color: orange !important;
	border-color: orange;
}
.pixel50 {
	width: 49.5%;
	margin: auto;
	margin-bottom: 3px;
}
.pixel33 {
	width: 33%;
	margin: auto;
	margin-bottom: 3px;

}
input{
    width: 100%;
    padding: 1px;
    padding-top: 20px;
    padding-left: 9px;
    font-size: 10px;
    padding-bottom: 5px;
}
select{
    width: 100%;
    padding: 1px;
    padding-top: 20px;
    padding-left: 9px;
    font-size: 10px;
    padding-bottom: 5px;
}
label{
	position: absolute;
    padding-left: 10px;
    padding-top: 5px;
    font-size: 10px;
    font-weight: 500;
}


.Formulario hr{
	width: 100%;
    color: orange;
}
.Formulario h1{
	font-size: 1.5rem;
    margin-bottom: 29px;
    text-align: center;
    width: 100%;
}
.Formulario p{
	margin-top: 10px;
    font-size: 10px;
}

.ADP{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}

#okCheckbox{
	width: 32px;
}
.APoliticas {
    width: 89%;
    margin-top: 0 !important;
    text-align: justify;
}

.gris{
	background-color: lightgray;
}
.servicios {
	width: 100%;
    height: auto;
    padding-bottom: 20px;
}
.ServB{
	width: 50%;
    height: 100%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    border-top: solid .5px orange;
}

.imagen{
	width: 200px;
    height: auto;
    background-color: #f0f2f2;
    margin: auto;
    padding: 20px;
    padding-top: 22px;
}
.imagen p{
	font-size: 11px;
    color: #1f2f3c;
    width: 100%;
    text-align: center;
    font-weight: 700;
}
.imagen img{
	width: 69%;
    margin-left: 16%;
    margin-top: 25px;

}
.circulo{
	width: 100px;
    height: 100px;
    border-radius: 50%;
    background-color: white;
    margin: auto;
}

.ServB h1 {
	font-size: 1.5rem;
    width: 100%;
    text-align: center;
    padding-top: 16px;
    height: 20%;
}
.SectionDos{
	width: 100%;
	height: 50vh;
}

.Beneficios{
	width: 60%;
    height: 69%;
    margin: auto;
    margin-top: 7%;
    display: flex;
    flex-wrap: wrap;
}

.BenDiv{
	padding: 26px;
    width: 50%;
    height: 32%;
    background-color: white;
}


/*Formulario de ingreso */

.Ingreso {
	width: 100%;
    height: auto;
    background-color: transparent;
    padding-top: 30px;
}

.Ingreso h5{
	text-align: center;
}
.divIngreso {
    margin-bottom: 5px;
}
.swal2-title{
    font-size: 1em !important;
}
.botonCierre{
    background-color: transparent;
    border: none;
    margin-left: 94%;
    color: orange;
}
.margin50{
    margin-left: 50%;
}
.centrar{
    text-align: center;
}

@media (max-width: 575.98px) { 

    .centrar{
        width: 95%;
        margin: auto;
        height: auto;
        display: flex;
        flex-wrap: wrap;

    }
    .cortina{
        display: none;
    }
    .tarjeta {
        width: 100%;
        height: auto;
        padding: 40px;
        padding-top: 68px;
    }
    .uno{
        order: 2;
    }
    .dos{
        order:1;
    }
    .unTodo{
        height: auto;
    }
    .ServB{
        width: 100%;
    }
    .imagen {
        width: 45%;
        margin-bottom: 15px;
    }
    .modal-dialog {
        max-width: 100%;
    }
    .Invitacion {
        width: 100%;
        height: 200px;
        background-image: url(../imagenes/Asociados.jpg);
        background-size: cover;
    }
    .Formulario {
        width: 100%;
        height: auto;
        padding: 10px;
    }
    
    .tarjeta button{
        margin-left: 0%;
        width: 100%;
        padding: 15px;
    }

}










